Subject: New Reply Received - Re: Delivery delay.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 05:30:05 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Re: Delivery delay.  Ticket comment <div dir="auto">The issue has been resolved. <div dir="auto"><br></div>
<div dir="auto">
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">But I am totally disappointed with your delivery company and their behavior. It goes without saying that I received toxic service that makes it hard for me to think of another purchase from 'centerpoint'. I even get a notification from the delivery department only when I complain about order delay.</span></pre>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px"><pre dir="ltr" style='max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap'><span style="max-height:999999px">Even after I contacted them several times on the phone, not only did they deliver the item to me, but they also showed me that they delivered the order 2 hours before the order was delivered (I received the order on 23-03-2023 at 09:40 pm and the confirmation message that the order was delivered was received on that day. At 07:40 pm on the day itself !!!!!)</span></pre>
<pre dir="ltr" style='max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap'><span style="max-height:999999px"><pre dir="ltr" style='max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap'><span style="max-height:999999px">I have made a similar complaint about delivery before. This is my second experience. Earlier, the representative of the same delivery company (Flick) did not even contact me and said </span>that I did not pick up the phone and postponed the delivery!!! Despite filing a complaint that day with evidence, the action received from your side was disappointing. That is why they repeat such actions again and again.</pre>
<pre dir="ltr" style='max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:328px;white-space:pre-wrap'><span style="max-height:999999px"><pre dir="ltr" style="max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:'google sans','roboto','helvetica neue','arial',sans-serif;width:328px;white-space:pre-wrap"><span style="max-height:999999px">Centrpoint's products and services are outstanding except delivery . All of them are ineffective due to the above mentioned single reason. All I can suggest is to identify the company/individuals who are behaving in such an unethical and unprofessional manner.</span></pre>
<pre dir="ltr" style="max-height:999999px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:'google sans','roboto','helvetica neue','arial',sans-serif;width:328px;white-space:pre-wrap"><span style="max-height:999999px">
NB:- Knowing that you will not take this seriously, I am sending this mail to protest against my bad experience as a customer.</span></pre></span></pre></span></pre></span></pre>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 26, 2023, 9:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5913679</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5913679<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nabhan,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience that you have received your order late.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 8421121258, has been successfully delivered to you on 23/3/2023.<br><br>If still you do not receive your order please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Centrepoint support team</div></div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5913679